/*
 ***************************************************
 * DEBUG ON http://winless.org/online-less-compiler
 ***************************************************

@screen-xs-min:1px;
@screen-sm-min:480px;
@screen-md-min:992px;
@screen-lg-min:1200px;
@screen-xl-min:1500px;
@screen-xx-min:1800px;

@screen-xs-max:479px;
@screen-sm-max:991px;
@screen-md-max:1199px;
@screen-lg-max:1499px;
@screen-xl-max:1799px;

@grid-gutter-width-xs:30px;
@grid-gutter-width-sm:30px;
@grid-gutter-width-md:30px;
@grid-gutter-width-lg:30px;
@grid-gutter-width-xl:30px;
@grid-gutter-width-xx:30px;

#gridgutter > .v01();

*/
* > p {
  margin-top: 0;
}
* > p:last-child {
  margin-bottom: 0;
}
img,
img.img-responsive {
  max-width: 100%;
  height: auto;
}
img.img-noresponsive {
  max-width: none;
  height: auto;
}
.row-clearfix {
  clear: both;
  overflow: hidden;
  line-height: 0;
  height: 0;
  font-size: 0px;
}
.hc-widget-popup {
  z-index: 100;
}
.c-clickable,
.clickable,
.jquerylink {
  cursor: pointer;
}
.c-zoom-inzoomin {
  cursor: zoom-in;
}
.c-zoom-out {
  cursor: zoom-out;
}
.c-zoom-out {
  cursor: zoom-out;
}
.c-help {
  cursor: help;
}
.c-progress {
  cursor: progress;
}
.ev-clickable-loaded {
  cursor: pointer;
}
.valign-table {
  display: table;
  width: 100%;
  height: 100%;
}
.valign-cell {
  display: table-cell;
}
.valign-top {
  vertical-align: top;
}
.valign-middle {
  vertical-align: middle;
}
.valign-bottom {
  vertical-align: bottom;
}
.ev-tbsl-fixed-col {
  display: inline-block;
  vertical-align: top;
  width: 50%;
}
.ev-tbsl-slide-cols {
  display: inline-block;
  vertical-align: top;
  width: 50%;
}
.ev-leaders {
  position: relative;
}
.ev-leaders:before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  overflow: hidden;
  z-index: 1;
}
.ev-leaders:after {
  clear: both;
  content: '';
}
.ev-leaders.ev-leaders-dot:before {
  content: '..............................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................';
}
.ev-leaders.ev-leaders-star:before {
  content: '**************************************************************************************************************************************************************************************************************************************************************************************************************************************';
}
.ev-leaders .ev-leaders-caption {
  position: relative;
  z-index: 2;
  display: inline;
  background-color: white;
  padding-right: 5px;
}
.ev-leaders .ev-leaders-value {
  position: relative;
  z-index: 2;
  float: right;
  background-color: white;
  padding-left: 5px;
}
/*
			.ev-toggle-visible-xl { display:block; }
			.ev-toggle-hidden-xl { display:none; }
		*/
/** responsive tabs plugin **/
@media (max-width: 575px) {
  .r-tabs.r-tabs-accordion-xs .r-tabs-nav {
    display: none;
  }
  .r-tabs.r-tabs-accordion-xs .r-tabs-accordion-title {
    display: block;
  }
}
@media (min-width: 576px) and (max-width: 991px) {
  .r-tabs.r-tabs-accordion-sm .r-tabs-nav {
    display: none;
  }
  .r-tabs.r-tabs-accordion-sm .r-tabs-accordion-title {
    display: block;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .r-tabs.r-tabs-accordion-md .r-tabs-nav {
    display: none;
  }
  .r-tabs.r-tabs-accordion-md .r-tabs-accordion-title {
    display: block;
  }
}
@media (min-width: 1200px) and (max-width: 1499px) {
  .r-tabs.r-tabs-accordion-lg .r-tabs-nav {
    display: none;
  }
  .r-tabs.r-tabs-accordion-lg .r-tabs-accordion-title {
    display: block;
  }
}
@media (min-width: 1500px) and (max-width: 1799px) {
  .r-tabs.r-tabs-accordion-xl .r-tabs-nav {
    display: none;
  }
  .r-tabs.r-tabs-accordion-xl .r-tabs-accordion-title {
    display: block;
  }
}
@media (min-width: 1800px) {
  .r-tabs.r-tabs-accordion-xx .r-tabs-nav {
    display: none;
  }
  .r-tabs.r-tabs-accordion-xx .r-tabs-accordion-title {
    display: block;
  }
}
/** helper div for js - window.width **/
.ev-viewport {
  display: none;
}
@media (max-width: 575px) {
  .ev-viewport-xs {
    display: block;
  }
}
@media (min-width: 576px) {
  .ev-viewport-sm {
    display: block;
  }
}
@media (min-width: 992px) {
  .ev-viewport-md {
    display: block;
  }
}
@media (min-width: 1200px) {
  .ev-viewport-lg {
    display: block;
  }
}
@media (min-width: 1500px) {
  .ev-viewport-xl {
    display: block;
  }
}
@media (min-width: 1800px) {
  .ev-viewport-xx {
    display: block;
  }
}
.ev-absolute {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 575px) {
  .align-left-xs {
    text-align: left;
  }
  .align-center-xs {
    text-align: center;
  }
  .align-right-xs {
    text-align: right;
  }
  .pull-left-xs {
    float: left;
  }
  .pull-right-xs {
    float: right;
  }
  .block-center-xs {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .block-left-xs {
    display: inline-block;
    float: none;
    margin-right: auto;
  }
  .block-xs {
    display: block;
  }
  .block-right-xs {
    display: inline-block;
    float: none;
    margin-left: auto;
  }
  .ev-ratio-xs {
    position: relative;
  }
  .ev-ratio-xs:before {
    content: '';
    display: block;
  }
  .ev-ratio-xs-item {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }
  .ev-ratio-xs-1by1:before,
  .ev-ratio-xs-2by2:before,
  .ev-ratio-xs-3by3:before,
  .ev-ratio-xs-4by4:before,
  .ev-ratio-xs-5by5:before,
  .ev-ratio-xs-6by6:before {
    padding-top: 100%;
  }
  .ev-ratio-xs-1by2:before,
  .ev-ratio-xs-2by4:before,
  .ev-ratio-xs-3by6:before {
    padding-top: 200%;
  }
  .ev-ratio-xs-1by3:before,
  .ev-ratio-xs-2by6:before,
  .ev-ratio-xs-3by9:before {
    padding-top: 166.666666%;
  }
  .ev-ratio-xs-1by4:before,
  .ev-ratio-xs-2by8:before {
    padding-top: 175%;
  }
  .ev-ratio-xs-2by1:before,
  .ev-ratio-xs-4by2:before,
  .ev-ratio-xs-6by3:before {
    padding-top: 50%;
  }
  .ev-ratio-xs-2by3:before,
  .ev-ratio-xs-4by6:before {
    padding-top: 133.333333%;
  }
  .ev-ratio-xs-3by1:before,
  .ev-ratio-xs-6by2:before {
    padding-top: 33.333333%;
  }
  .ev-ratio-xs-3by2:before,
  .ev-ratio-xs-6by4:before {
    padding-top: 66.666666%;
  }
  .ev-ratio-xs-3by4:before,
  .ev-ratio-xs-6by8:before {
    padding-top: 125%;
  }
  .ev-ratio-xs-4by1:before {
    padding-top: 25%;
  }
  .ev-ratio-xs-4by3:before,
  .ev-ratio-xs-8by6:before {
    padding-top: 75%;
  }
  .ev-ratio-xs-5by1:before {
    padding-top: 20%;
  }
  .ev-ratio-xs-5by2:before {
    padding-top: 40%;
  }
  .ev-ratio-xs-5by3:before {
    padding-top: 60%;
  }
  .ev-ratio-xs-5by4:before {
    padding-top: 80%;
  }
  .ev-ratio-xs-16by9:before {
    padding-top: 56.25%;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-xs-0 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .row.grid-gutter-width-xs-0 > .col {
    padding-left: 0px;
    padding-right: 0px;
  }
  .row.grid-gutter-width-xs-0 > .row-clearfix {
    height: 0px;
  }
  .row.grid-gutter-width-xs-2 {
    margin-left: -1px;
    margin-right: -1px;
  }
  .row.grid-gutter-width-xs-2 > .col {
    padding-left: 1px;
    padding-right: 1px;
  }
  .row.grid-gutter-width-xs-2 > .row-clearfix {
    height: 2px;
  }
  .row.grid-gutter-width-xs-4 {
    margin-left: -2px;
    margin-right: -2px;
  }
  .row.grid-gutter-width-xs-4 > .col {
    padding-left: 2px;
    padding-right: 2px;
  }
  .row.grid-gutter-width-xs-4 > .row-clearfix {
    height: 4px;
  }
  .row.grid-gutter-width-xs-6 {
    margin-left: -3px;
    margin-right: -3px;
  }
  .row.grid-gutter-width-xs-6 > .col {
    padding-left: 3px;
    padding-right: 3px;
  }
  .row.grid-gutter-width-xs-6 > .row-clearfix {
    height: 6px;
  }
  .row.grid-gutter-width-xs-8 {
    margin-left: -4px;
    margin-right: -4px;
  }
  .row.grid-gutter-width-xs-8 > .col {
    padding-left: 4px;
    padding-right: 4px;
  }
  .row.grid-gutter-width-xs-8 > .row-clearfix {
    height: 8px;
  }
  .row.grid-gutter-width-xs-10 {
    margin-left: -5px;
    margin-right: -5px;
  }
  .row.grid-gutter-width-xs-10 > .col {
    padding-left: 5px;
    padding-right: 5px;
  }
  .row.grid-gutter-width-xs-10 > .row-clearfix {
    height: 10px;
  }
  .row.grid-gutter-width-xs-12 {
    margin-left: -6px;
    margin-right: -6px;
  }
  .row.grid-gutter-width-xs-12 > .col {
    padding-left: 6px;
    padding-right: 6px;
  }
  .row.grid-gutter-width-xs-12 > .row-clearfix {
    height: 12px;
  }
  .row.grid-gutter-width-xs-14 {
    margin-left: -7px;
    margin-right: -7px;
  }
  .row.grid-gutter-width-xs-14 > .col {
    padding-left: 7px;
    padding-right: 7px;
  }
  .row.grid-gutter-width-xs-14 > .row-clearfix {
    height: 14px;
  }
  .row.grid-gutter-width-xs-16 {
    margin-left: -8px;
    margin-right: -8px;
  }
  .row.grid-gutter-width-xs-16 > .col {
    padding-left: 8px;
    padding-right: 8px;
  }
  .row.grid-gutter-width-xs-16 > .row-clearfix {
    height: 16px;
  }
  .row.grid-gutter-width-xs-20 {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row.grid-gutter-width-xs-20 > .col {
    padding-left: 10px;
    padding-right: 10px;
  }
  .row.grid-gutter-width-xs-20 > .row-clearfix {
    height: 20px;
  }
  .row.grid-gutter-width-xs-30 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row.grid-gutter-width-xs-30 > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row.grid-gutter-width-xs-30 > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-xs-40 {
    margin-left: -20px;
    margin-right: -20px;
  }
  .row.grid-gutter-width-xs-40 > .col {
    padding-left: 20px;
    padding-right: 20px;
  }
  .row.grid-gutter-width-xs-40 > .row-clearfix {
    height: 40px;
  }
  .row.grid-gutter-width-xs-50 {
    margin-left: -25px;
    margin-right: -25px;
  }
  .row.grid-gutter-width-xs-50 > .col {
    padding-left: 25px;
    padding-right: 25px;
  }
  .row.grid-gutter-width-xs-50 > .row-clearfix {
    height: 50px;
  }
  .row.grid-gutter-width-xs-60 {
    margin-left: -30px;
    margin-right: -30px;
  }
  .row.grid-gutter-width-xs-60 > .col {
    padding-left: 30px;
    padding-right: 30px;
  }
  .row.grid-gutter-width-xs-60 > .row-clearfix {
    height: 60px;
  }
}
@media (min-width: 576px) {
  .align-left-sm {
    text-align: left;
  }
  .align-center-sm {
    text-align: center;
  }
  .align-right-sm {
    text-align: right;
  }
  .ev-tbsl-fixed-col {
    width: 40%;
  }
  .ev-tbsl-slide-cols {
    width: 60%;
  }
  .pull-left-sm {
    float: left;
  }
  .pull-right-sm {
    float: right;
  }
  .block-center-sm {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .block-left-sm {
    display: inline-block;
    float: none;
    margin-right: auto;
  }
  .block-sm {
    display: block;
  }
  .block-right-sm {
    display: inline-block;
    float: none;
    margin-left: auto;
  }
  .ev-ratio-sm {
    position: relative;
  }
  .ev-ratio-sm:before {
    content: '';
    display: block;
  }
  .ev-ratio-sm-item {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }
  .ev-ratio-sm-1by1:before,
  .ev-ratio-sm-2by2:before,
  .ev-ratio-sm-3by3:before,
  .ev-ratio-sm-4by4:before,
  .ev-ratio-sm-5by5:before,
  .ev-ratio-sm-6by6:before {
    padding-top: 100%;
  }
  .ev-ratio-sm-1by2:before,
  .ev-ratio-sm-2by4:before,
  .ev-ratio-sm-3by6:before {
    padding-top: 200%;
  }
  .ev-ratio-sm-1by3:before,
  .ev-ratio-sm-2by6:before,
  .ev-ratio-sm-3by9:before {
    padding-top: 166.666666%;
  }
  .ev-ratio-sm-1by4:before,
  .ev-ratio-sm-2by8:before {
    padding-top: 175%;
  }
  .ev-ratio-sm-2by1:before,
  .ev-ratio-sm-4by2:before,
  .ev-ratio-sm-6by3:before {
    padding-top: 50%;
  }
  .ev-ratio-sm-2by3:before,
  .ev-ratio-sm-4by6:before {
    padding-top: 133.333333%;
  }
  .ev-ratio-sm-3by1:before,
  .ev-ratio-sm-6by2:before {
    padding-top: 33.333333%;
  }
  .ev-ratio-sm-3by2:before,
  .ev-ratio-sm-6by4:before {
    padding-top: 66.666666%;
  }
  .ev-ratio-sm-3by4:before,
  .ev-ratio-sm-6by8:before {
    padding-top: 125%;
  }
  .ev-ratio-sm-4by1:before {
    padding-top: 25%;
  }
  .ev-ratio-sm-4by3:before,
  .ev-ratio-sm-8by6:before {
    padding-top: 75%;
  }
  .ev-ratio-sm-5by1:before {
    padding-top: 20%;
  }
  .ev-ratio-sm-5by2:before {
    padding-top: 40%;
  }
  .ev-ratio-sm-5by3:before {
    padding-top: 60%;
  }
  .ev-ratio-sm-5by4:before {
    padding-top: 80%;
  }
  .ev-ratio-sm-16by9:before {
    padding-top: 56.25%;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-sm-0 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .row.grid-gutter-width-sm-0 > .col {
    padding-left: 0px;
    padding-right: 0px;
  }
  .row.grid-gutter-width-sm-0 > .row-clearfix {
    height: 0px;
  }
  .row.grid-gutter-width-sm-2 {
    margin-left: -1px;
    margin-right: -1px;
  }
  .row.grid-gutter-width-sm-2 > .col {
    padding-left: 1px;
    padding-right: 1px;
  }
  .row.grid-gutter-width-sm-2 > .row-clearfix {
    height: 2px;
  }
  .row.grid-gutter-width-sm-4 {
    margin-left: -2px;
    margin-right: -2px;
  }
  .row.grid-gutter-width-sm-4 > .col {
    padding-left: 2px;
    padding-right: 2px;
  }
  .row.grid-gutter-width-sm-4 > .row-clearfix {
    height: 4px;
  }
  .row.grid-gutter-width-sm-6 {
    margin-left: -3px;
    margin-right: -3px;
  }
  .row.grid-gutter-width-sm-6 > .col {
    padding-left: 3px;
    padding-right: 3px;
  }
  .row.grid-gutter-width-sm-6 > .row-clearfix {
    height: 6px;
  }
  .row.grid-gutter-width-sm-8 {
    margin-left: -4px;
    margin-right: -4px;
  }
  .row.grid-gutter-width-sm-8 > .col {
    padding-left: 4px;
    padding-right: 4px;
  }
  .row.grid-gutter-width-sm-8 > .row-clearfix {
    height: 8px;
  }
  .row.grid-gutter-width-sm-10 {
    margin-left: -5px;
    margin-right: -5px;
  }
  .row.grid-gutter-width-sm-10 > .col {
    padding-left: 5px;
    padding-right: 5px;
  }
  .row.grid-gutter-width-sm-10 > .row-clearfix {
    height: 10px;
  }
  .row.grid-gutter-width-sm-12 {
    margin-left: -6px;
    margin-right: -6px;
  }
  .row.grid-gutter-width-sm-12 > .col {
    padding-left: 6px;
    padding-right: 6px;
  }
  .row.grid-gutter-width-sm-12 > .row-clearfix {
    height: 12px;
  }
  .row.grid-gutter-width-sm-14 {
    margin-left: -7px;
    margin-right: -7px;
  }
  .row.grid-gutter-width-sm-14 > .col {
    padding-left: 7px;
    padding-right: 7px;
  }
  .row.grid-gutter-width-sm-14 > .row-clearfix {
    height: 14px;
  }
  .row.grid-gutter-width-sm-16 {
    margin-left: -8px;
    margin-right: -8px;
  }
  .row.grid-gutter-width-sm-16 > .col {
    padding-left: 8px;
    padding-right: 8px;
  }
  .row.grid-gutter-width-sm-16 > .row-clearfix {
    height: 16px;
  }
  .row.grid-gutter-width-sm-20 {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row.grid-gutter-width-sm-20 > .col {
    padding-left: 10px;
    padding-right: 10px;
  }
  .row.grid-gutter-width-sm-20 > .row-clearfix {
    height: 20px;
  }
  .row.grid-gutter-width-sm-30 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row.grid-gutter-width-sm-30 > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row.grid-gutter-width-sm-30 > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-sm-40 {
    margin-left: -20px;
    margin-right: -20px;
  }
  .row.grid-gutter-width-sm-40 > .col {
    padding-left: 20px;
    padding-right: 20px;
  }
  .row.grid-gutter-width-sm-40 > .row-clearfix {
    height: 40px;
  }
  .row.grid-gutter-width-sm-50 {
    margin-left: -25px;
    margin-right: -25px;
  }
  .row.grid-gutter-width-sm-50 > .col {
    padding-left: 25px;
    padding-right: 25px;
  }
  .row.grid-gutter-width-sm-50 > .row-clearfix {
    height: 50px;
  }
  .row.grid-gutter-width-sm-60 {
    margin-left: -30px;
    margin-right: -30px;
  }
  .row.grid-gutter-width-sm-60 > .col {
    padding-left: 30px;
    padding-right: 30px;
  }
  .row.grid-gutter-width-sm-60 > .row-clearfix {
    height: 60px;
  }
}
@media (min-width: 992px) {
  .align-left-md {
    text-align: left;
  }
  .align-center-md {
    text-align: center;
  }
  .align-right-md {
    text-align: right;
  }
  .ev-tbsl-fixed-col {
    width: 30%;
  }
  .ev-tbsl-slide-cols {
    width: 70%;
  }
  .pull-left-md {
    float: left;
  }
  .pull-right-md {
    float: right;
  }
  .block-center-md {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .block-left-md {
    display: inline-block;
    float: none;
    margin-right: auto;
  }
  .block-md {
    display: block;
  }
  .block-right-md {
    display: block;
    float: none;
    margin-left: auto;
  }
  .width-md-12 {
    width: 12.5%;
  }
  .width-md-14 {
    width: 14.2857142857%;
  }
  .width-md-16 {
    width: 16.6666667%;
  }
  .width-md-20 {
    width: 20%;
  }
  .width-md-25 {
    width: 50%;
  }
  .width-md-33 {
    width: 33.3333333%;
  }
  .width-md-50 {
    width: 50%;
  }
  .width-md-66 {
    width: 66.6666666%;
  }
  .width-md-75 {
    width: 75%;
  }
  .ev-ratio-md {
    position: relative;
  }
  .ev-ratio-md:before {
    content: '';
    display: block;
  }
  .ev-ratio-md-item {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }
  .ev-ratio-md-1by1:before,
  .ev-ratio-md-2by2:before,
  .ev-ratio-md-3by3:before,
  .ev-ratio-md-4by4:before,
  .ev-ratio-md-5by5:before,
  .ev-ratio-md-6by6:before {
    padding-top: 100%;
  }
  .ev-ratio-md-1by2:before,
  .ev-ratio-md-2by4:before,
  .ev-ratio-md-3by6:before {
    padding-top: 200%;
  }
  .ev-ratio-md-1by3:before,
  .ev-ratio-md-2by6:before,
  .ev-ratio-md-3by9:before {
    padding-top: 166.666666%;
  }
  .ev-ratio-md-1by4:before,
  .ev-ratio-md-2by8:before {
    padding-top: 175%;
  }
  .ev-ratio-md-2by1:before,
  .ev-ratio-md-4by2:before,
  .ev-ratio-md-6by3:before {
    padding-top: 50%;
  }
  .ev-ratio-md-2by3:before,
  .ev-ratio-md-4by6:before {
    padding-top: 133.333333%;
  }
  .ev-ratio-md-3by1:before,
  .ev-ratio-md-6by2:before {
    padding-top: 33.333333%;
  }
  .ev-ratio-md-3by2:before,
  .ev-ratio-md-6by4:before {
    padding-top: 66.666666%;
  }
  .ev-ratio-md-3by4:before,
  .ev-ratio-md-6by8:before {
    padding-top: 125%;
  }
  .ev-ratio-md-4by1:before {
    padding-top: 25%;
  }
  .ev-ratio-md-4by3:before,
  .ev-ratio-md-8by6:before {
    padding-top: 75%;
  }
  .ev-ratio-md-5by1:before {
    padding-top: 20%;
  }
  .ev-ratio-md-5by2:before {
    padding-top: 40%;
  }
  .ev-ratio-md-5by3:before {
    padding-top: 60%;
  }
  .ev-ratio-md-5by4:before {
    padding-top: 80%;
  }
  .ev-ratio-md-16by9:before {
    padding-top: 56.25%;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-md-0 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .row.grid-gutter-width-md-0 > .col {
    padding-left: 0px;
    padding-right: 0px;
  }
  .row.grid-gutter-width-md-0 > .row-clearfix {
    height: 0px;
  }
  .row.grid-gutter-width-md-2 {
    margin-left: -1px;
    margin-right: -1px;
  }
  .row.grid-gutter-width-md-2 > .col {
    padding-left: 1px;
    padding-right: 1px;
  }
  .row.grid-gutter-width-md-2 > .row-clearfix {
    height: 2px;
  }
  .row.grid-gutter-width-md-4 {
    margin-left: -2px;
    margin-right: -2px;
  }
  .row.grid-gutter-width-md-4 > .col {
    padding-left: 2px;
    padding-right: 2px;
  }
  .row.grid-gutter-width-md-4 > .row-clearfix {
    height: 4px;
  }
  .row.grid-gutter-width-md-6 {
    margin-left: -3px;
    margin-right: -3px;
  }
  .row.grid-gutter-width-md-6 > .col {
    padding-left: 3px;
    padding-right: 3px;
  }
  .row.grid-gutter-width-md-6 > .row-clearfix {
    height: 6px;
  }
  .row.grid-gutter-width-md-8 {
    margin-left: -4px;
    margin-right: -4px;
  }
  .row.grid-gutter-width-md-8 > .col {
    padding-left: 4px;
    padding-right: 4px;
  }
  .row.grid-gutter-width-md-8 > .row-clearfix {
    height: 8px;
  }
  .row.grid-gutter-width-md-10 {
    margin-left: -5px;
    margin-right: -5px;
  }
  .row.grid-gutter-width-md-10 > .col {
    padding-left: 5px;
    padding-right: 5px;
  }
  .row.grid-gutter-width-md-10 > .row-clearfix {
    height: 10px;
  }
  .row.grid-gutter-width-md-12 {
    margin-left: -6px;
    margin-right: -6px;
  }
  .row.grid-gutter-width-md-12 > .col {
    padding-left: 6px;
    padding-right: 6px;
  }
  .row.grid-gutter-width-md-12 > .row-clearfix {
    height: 12px;
  }
  .row.grid-gutter-width-md-14 {
    margin-left: -7px;
    margin-right: -7px;
  }
  .row.grid-gutter-width-md-14 > .col {
    padding-left: 7px;
    padding-right: 7px;
  }
  .row.grid-gutter-width-md-14 > .row-clearfix {
    height: 14px;
  }
  .row.grid-gutter-width-md-16 {
    margin-left: -8px;
    margin-right: -8px;
  }
  .row.grid-gutter-width-md-16 > .col {
    padding-left: 8px;
    padding-right: 8px;
  }
  .row.grid-gutter-width-md-16 > .row-clearfix {
    height: 16px;
  }
  .row.grid-gutter-width-md-20 {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row.grid-gutter-width-md-20 > .col {
    padding-left: 10px;
    padding-right: 10px;
  }
  .row.grid-gutter-width-md-20 > .row-clearfix {
    height: 20px;
  }
  .row.grid-gutter-width-md-30 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row.grid-gutter-width-md-30 > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row.grid-gutter-width-md-30 > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-md-40 {
    margin-left: -20px;
    margin-right: -20px;
  }
  .row.grid-gutter-width-md-40 > .col {
    padding-left: 20px;
    padding-right: 20px;
  }
  .row.grid-gutter-width-md-40 > .row-clearfix {
    height: 40px;
  }
  .row.grid-gutter-width-md-50 {
    margin-left: -25px;
    margin-right: -25px;
  }
  .row.grid-gutter-width-md-50 > .col {
    padding-left: 25px;
    padding-right: 25px;
  }
  .row.grid-gutter-width-md-50 > .row-clearfix {
    height: 50px;
  }
  .row.grid-gutter-width-md-60 {
    margin-left: -30px;
    margin-right: -30px;
  }
  .row.grid-gutter-width-md-60 > .col {
    padding-left: 30px;
    padding-right: 30px;
  }
  .row.grid-gutter-width-md-60 > .row-clearfix {
    height: 60px;
  }
}
@media (min-width: 1200px) {
  .align-left-lg {
    text-align: left;
  }
  .align-center-lg {
    text-align: center;
  }
  .align-right-lg {
    text-align: right;
  }
  .ev-tbsl-fixed-col {
    width: 25%;
  }
  .ev-tbsl-slide-cols {
    width: 75%;
  }
  .pull-left-lg {
    float: left;
  }
  .pull-right-lg {
    float: right;
  }
  .block-center-lg {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .block-left-lg {
    display: inline-block;
    float: none;
    margin-right: auto;
  }
  .block-lg {
    display: block;
  }
  .block-right-lg {
    display: inline-block;
    float: none;
    margin-left: auto;
  }
  .ev-ratio-lg {
    position: relative;
  }
  .ev-ratio-lg:before {
    content: '';
    display: block;
  }
  .ev-ratio-lg-item {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }
  .ev-ratio-lg-1by1:before,
  .ev-ratio-lg-2by2:before,
  .ev-ratio-lg-3by3:before,
  .ev-ratio-lg-4by4:before,
  .ev-ratio-lg-5by5:before,
  .ev-ratio-lg-6by6:before {
    padding-top: 100%;
  }
  .ev-ratio-lg-1by2:before,
  .ev-ratio-lg-2by4:before,
  .ev-ratio-lg-3by6:before {
    padding-top: 200%;
  }
  .ev-ratio-lg-1by3:before,
  .ev-ratio-lg-2by6:before,
  .ev-ratio-lg-3by9:before {
    padding-top: 166.666666%;
  }
  .ev-ratio-lg-1by4:before,
  .ev-ratio-lg-2by8:before {
    padding-top: 175%;
  }
  .ev-ratio-lg-2by1:before,
  .ev-ratio-lg-4by2:before,
  .ev-ratio-lg-6by3:before {
    padding-top: 50%;
  }
  .ev-ratio-lg-2by3:before,
  .ev-ratio-lg-4by6:before {
    padding-top: 133.333333%;
  }
  .ev-ratio-lg-3by1:before,
  .ev-ratio-lg-6by2:before {
    padding-top: 33.333333%;
  }
  .ev-ratio-lg-3by2:before,
  .ev-ratio-lg-6by4:before {
    padding-top: 66.666666%;
  }
  .ev-ratio-lg-3by4:before,
  .ev-ratio-lg-6by8:before {
    padding-top: 125%;
  }
  .ev-ratio-lg-4by1:before {
    padding-top: 25%;
  }
  .ev-ratio-lg-4by3:before,
  .ev-ratio-lg-8by6:before {
    padding-top: 75%;
  }
  .ev-ratio-lg-5by1:before {
    padding-top: 20%;
  }
  .ev-ratio-lg-5by2:before {
    padding-top: 40%;
  }
  .ev-ratio-lg-5by3:before {
    padding-top: 60%;
  }
  .ev-ratio-lg-5by4:before {
    padding-top: 80%;
  }
  .ev-ratio-lg-16by9:before {
    padding-top: 56.25%;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-lg-0 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .row.grid-gutter-width-lg-0 > .col {
    padding-left: 0px;
    padding-right: 0px;
  }
  .row.grid-gutter-width-lg-0 > .row-clearfix {
    height: 0px;
  }
  .row.grid-gutter-width-lg-2 {
    margin-left: -1px;
    margin-right: -1px;
  }
  .row.grid-gutter-width-lg-2 > .col {
    padding-left: 1px;
    padding-right: 1px;
  }
  .row.grid-gutter-width-lg-2 > .row-clearfix {
    height: 2px;
  }
  .row.grid-gutter-width-lg-4 {
    margin-left: -2px;
    margin-right: -2px;
  }
  .row.grid-gutter-width-lg-4 > .col {
    padding-left: 2px;
    padding-right: 2px;
  }
  .row.grid-gutter-width-lg-4 > .row-clearfix {
    height: 4px;
  }
  .row.grid-gutter-width-lg-6 {
    margin-left: -3px;
    margin-right: -3px;
  }
  .row.grid-gutter-width-lg-6 > .col {
    padding-left: 3px;
    padding-right: 3px;
  }
  .row.grid-gutter-width-lg-6 > .row-clearfix {
    height: 6px;
  }
  .row.grid-gutter-width-lg-8 {
    margin-left: -4px;
    margin-right: -4px;
  }
  .row.grid-gutter-width-lg-8 > .col {
    padding-left: 4px;
    padding-right: 4px;
  }
  .row.grid-gutter-width-lg-8 > .row-clearfix {
    height: 8px;
  }
  .row.grid-gutter-width-lg-10 {
    margin-left: -5px;
    margin-right: -5px;
  }
  .row.grid-gutter-width-lg-10 > .col {
    padding-left: 5px;
    padding-right: 5px;
  }
  .row.grid-gutter-width-lg-10 > .row-clearfix {
    height: 10px;
  }
  .row.grid-gutter-width-lg-12 {
    margin-left: -6px;
    margin-right: -6px;
  }
  .row.grid-gutter-width-lg-12 > .col {
    padding-left: 6px;
    padding-right: 6px;
  }
  .row.grid-gutter-width-lg-12 > .row-clearfix {
    height: 12px;
  }
  .row.grid-gutter-width-lg-14 {
    margin-left: -7px;
    margin-right: -7px;
  }
  .row.grid-gutter-width-lg-14 > .col {
    padding-left: 7px;
    padding-right: 7px;
  }
  .row.grid-gutter-width-lg-14 > .row-clearfix {
    height: 14px;
  }
  .row.grid-gutter-width-lg-16 {
    margin-left: -8px;
    margin-right: -8px;
  }
  .row.grid-gutter-width-lg-16 > .col {
    padding-left: 8px;
    padding-right: 8px;
  }
  .row.grid-gutter-width-lg-16 > .row-clearfix {
    height: 16px;
  }
  .row.grid-gutter-width-lg-20 {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row.grid-gutter-width-lg-20 > .col {
    padding-left: 10px;
    padding-right: 10px;
  }
  .row.grid-gutter-width-lg-20 > .row-clearfix {
    height: 20px;
  }
  .row.grid-gutter-width-lg-30 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row.grid-gutter-width-lg-30 > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row.grid-gutter-width-lg-30 > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-lg-40 {
    margin-left: -20px;
    margin-right: -20px;
  }
  .row.grid-gutter-width-lg-40 > .col {
    padding-left: 20px;
    padding-right: 20px;
  }
  .row.grid-gutter-width-lg-40 > .row-clearfix {
    height: 40px;
  }
  .row.grid-gutter-width-lg-50 {
    margin-left: -25px;
    margin-right: -25px;
  }
  .row.grid-gutter-width-lg-50 > .col {
    padding-left: 25px;
    padding-right: 25px;
  }
  .row.grid-gutter-width-lg-50 > .row-clearfix {
    height: 50px;
  }
  .row.grid-gutter-width-lg-60 {
    margin-left: -30px;
    margin-right: -30px;
  }
  .row.grid-gutter-width-lg-60 > .col {
    padding-left: 30px;
    padding-right: 30px;
  }
  .row.grid-gutter-width-lg-60 > .row-clearfix {
    height: 60px;
  }
}
@media (min-width: 1500px) {
  .align-left-xl {
    text-align: left;
  }
  .align-center-xl {
    text-align: center;
  }
  .align-right-xl {
    text-align: right;
  }
  .pull-left-xl {
    float: left;
  }
  .pull-right-xl {
    float: right;
  }
  .block-center-xl {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .block-left-xl {
    display: inline-block;
    float: none;
    margin-right: auto;
  }
  .block-xl {
    display: block;
  }
  .block-right-xl {
    display: inline-block;
    float: none;
    margin-left: auto;
  }
  .ev-ratio-xl {
    position: relative;
  }
  .ev-ratio-xl:before {
    content: '';
    display: block;
  }
  .ev-ratio-xl-item {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }
  .ev-ratio-xl-1by1:before,
  .ev-ratio-xl-2by2:before,
  .ev-ratio-xl-3by3:before,
  .ev-ratio-xl-4by4:before,
  .ev-ratio-xl-5by5:before,
  .ev-ratio-xl-6by6:before {
    padding-top: 100%;
  }
  .ev-ratio-xl-1by2:before,
  .ev-ratio-xl-2by4:before,
  .ev-ratio-xl-3by6:before {
    padding-top: 200%;
  }
  .ev-ratio-xl-1by3:before,
  .ev-ratio-xl-2by6:before,
  .ev-ratio-xl-3by9:before {
    padding-top: 166.666666%;
  }
  .ev-ratio-xl-1by4:before,
  .ev-ratio-xl-2by8:before {
    padding-top: 175%;
  }
  .ev-ratio-xl-2by1:before,
  .ev-ratio-xl-4by2:before,
  .ev-ratio-xl-6by3:before {
    padding-top: 50%;
  }
  .ev-ratio-xl-2by3:before,
  .ev-ratio-xl-4by6:before {
    padding-top: 133.333333%;
  }
  .ev-ratio-xl-3by1:before,
  .ev-ratio-xl-6by2:before {
    padding-top: 33.333333%;
  }
  .ev-ratio-xl-3by2:before,
  .ev-ratio-xl-6by4:before {
    padding-top: 66.666666%;
  }
  .ev-ratio-xl-3by4:before,
  .ev-ratio-xl-6by8:before {
    padding-top: 125%;
  }
  .ev-ratio-xl-4by1:before {
    padding-top: 25%;
  }
  .ev-ratio-xl-4by3:before,
  .ev-ratio-xl-8by6:before {
    padding-top: 75%;
  }
  .ev-ratio-xl-5by1:before {
    padding-top: 20%;
  }
  .ev-ratio-xl-5by2:before {
    padding-top: 40%;
  }
  .ev-ratio-xl-5by3:before {
    padding-top: 60%;
  }
  .ev-ratio-xl-5by4:before {
    padding-top: 80%;
  }
  .ev-ratio-xl-16by9:before {
    padding-top: 56.25%;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-xl-0 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .row.grid-gutter-width-xl-0 > .col {
    padding-left: 0px;
    padding-right: 0px;
  }
  .row.grid-gutter-width-xl-0 > .row-clearfix {
    height: 0px;
  }
  .row.grid-gutter-width-xl-2 {
    margin-left: -1px;
    margin-right: -1px;
  }
  .row.grid-gutter-width-xl-2 > .col {
    padding-left: 1px;
    padding-right: 1px;
  }
  .row.grid-gutter-width-xl-2 > .row-clearfix {
    height: 2px;
  }
  .row.grid-gutter-width-xl-4 {
    margin-left: -2px;
    margin-right: -2px;
  }
  .row.grid-gutter-width-xl-4 > .col {
    padding-left: 2px;
    padding-right: 2px;
  }
  .row.grid-gutter-width-xl-4 > .row-clearfix {
    height: 4px;
  }
  .row.grid-gutter-width-xl-6 {
    margin-left: -3px;
    margin-right: -3px;
  }
  .row.grid-gutter-width-xl-6 > .col {
    padding-left: 3px;
    padding-right: 3px;
  }
  .row.grid-gutter-width-xl-6 > .row-clearfix {
    height: 6px;
  }
  .row.grid-gutter-width-xl-8 {
    margin-left: -4px;
    margin-right: -4px;
  }
  .row.grid-gutter-width-xl-8 > .col {
    padding-left: 4px;
    padding-right: 4px;
  }
  .row.grid-gutter-width-xl-8 > .row-clearfix {
    height: 8px;
  }
  .row.grid-gutter-width-xl-10 {
    margin-left: -5px;
    margin-right: -5px;
  }
  .row.grid-gutter-width-xl-10 > .col {
    padding-left: 5px;
    padding-right: 5px;
  }
  .row.grid-gutter-width-xl-10 > .row-clearfix {
    height: 10px;
  }
  .row.grid-gutter-width-xl-12 {
    margin-left: -6px;
    margin-right: -6px;
  }
  .row.grid-gutter-width-xl-12 > .col {
    padding-left: 6px;
    padding-right: 6px;
  }
  .row.grid-gutter-width-xl-12 > .row-clearfix {
    height: 12px;
  }
  .row.grid-gutter-width-xl-14 {
    margin-left: -7px;
    margin-right: -7px;
  }
  .row.grid-gutter-width-xl-14 > .col {
    padding-left: 7px;
    padding-right: 7px;
  }
  .row.grid-gutter-width-xl-14 > .row-clearfix {
    height: 14px;
  }
  .row.grid-gutter-width-xl-16 {
    margin-left: -8px;
    margin-right: -8px;
  }
  .row.grid-gutter-width-xl-16 > .col {
    padding-left: 8px;
    padding-right: 8px;
  }
  .row.grid-gutter-width-xl-16 > .row-clearfix {
    height: 16px;
  }
  .row.grid-gutter-width-xl-20 {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row.grid-gutter-width-xl-20 > .col {
    padding-left: 10px;
    padding-right: 10px;
  }
  .row.grid-gutter-width-xl-20 > .row-clearfix {
    height: 20px;
  }
  .row.grid-gutter-width-xl-30 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row.grid-gutter-width-xl-30 > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row.grid-gutter-width-xl-30 > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-xl-40 {
    margin-left: -20px;
    margin-right: -20px;
  }
  .row.grid-gutter-width-xl-40 > .col {
    padding-left: 20px;
    padding-right: 20px;
  }
  .row.grid-gutter-width-xl-40 > .row-clearfix {
    height: 40px;
  }
  .row.grid-gutter-width-xl-50 {
    margin-left: -25px;
    margin-right: -25px;
  }
  .row.grid-gutter-width-xl-50 > .col {
    padding-left: 25px;
    padding-right: 25px;
  }
  .row.grid-gutter-width-xl-50 > .row-clearfix {
    height: 50px;
  }
  .row.grid-gutter-width-xl-60 {
    margin-left: -30px;
    margin-right: -30px;
  }
  .row.grid-gutter-width-xl-60 > .col {
    padding-left: 30px;
    padding-right: 30px;
  }
  .row.grid-gutter-width-xl-60 > .row-clearfix {
    height: 60px;
  }
}
@media (min-width: 1800px) {
  .align-left-xx {
    text-align: left;
  }
  .align-center-xx {
    text-align: center;
  }
  .align-right-xx {
    text-align: right;
  }
  .pull-left-xx {
    float: left;
  }
  .pull-right-xx {
    float: right;
  }
  .block-center-xx {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .block-left-xx {
    display: inline-block;
    float: none;
    margin-right: auto;
  }
  .block-xx {
    display: block;
  }
  .block-right-xx {
    display: inline-block;
    float: none;
    margin-left: auto;
  }
  .ev-ratio-xx {
    position: relative;
  }
  .ev-ratio-xx:before {
    content: '';
    display: block;
  }
  .ev-ratio-xx-item {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
  }
  .ev-ratio-xx-1by1:before,
  .ev-ratio-xx-2by2:before,
  .ev-ratio-xx-3by3:before,
  .ev-ratio-xx-4by4:before,
  .ev-ratio-xx-5by5:before,
  .ev-ratio-xx-6by6:before {
    padding-top: 100%;
  }
  .ev-ratio-xx-1by2:before,
  .ev-ratio-xx-2by4:before,
  .ev-ratio-xx-3by6:before {
    padding-top: 200%;
  }
  .ev-ratio-xx-1by3:before,
  .ev-ratio-xx-2by6:before,
  .ev-ratio-xx-3by9:before {
    padding-top: 166.666666%;
  }
  .ev-ratio-xx-1by4:before,
  .ev-ratio-xx-2by8:before {
    padding-top: 175%;
  }
  .ev-ratio-xx-2by1:before,
  .ev-ratio-xx-4by2:before,
  .ev-ratio-xx-6by3:before {
    padding-top: 50%;
  }
  .ev-ratio-xx-2by3:before,
  .ev-ratio-xx-4by6:before {
    padding-top: 133.333333%;
  }
  .ev-ratio-xx-3by1:before,
  .ev-ratio-xx-6by2:before {
    padding-top: 33.333333%;
  }
  .ev-ratio-xx-3by2:before,
  .ev-ratio-xx-6by4:before {
    padding-top: 66.666666%;
  }
  .ev-ratio-xx-3by4:before,
  .ev-ratio-xx-6by8:before {
    padding-top: 125%;
  }
  .ev-ratio-xx-4by1:before {
    padding-top: 25%;
  }
  .ev-ratio-xx-4by3:before,
  .ev-ratio-xx-8by6:before {
    padding-top: 75%;
  }
  .ev-ratio-xx-5by1:before {
    padding-top: 20%;
  }
  .ev-ratio-xx-5by2:before {
    padding-top: 40%;
  }
  .ev-ratio-xx-5by3:before {
    padding-top: 60%;
  }
  .ev-ratio-xx-5by4:before {
    padding-top: 80%;
  }
  .ev-ratio-xx-16by9:before {
    padding-top: 56.25%;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-xx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .row.grid-gutter-width-xx-0 > .col {
    padding-left: 0px;
    padding-right: 0px;
  }
  .row.grid-gutter-width-xx-0 > .row-clearfix {
    height: 0px;
  }
  .row.grid-gutter-width-xx-2 {
    margin-left: -1px;
    margin-right: -1px;
  }
  .row.grid-gutter-width-xx-2 > .col {
    padding-left: 1px;
    padding-right: 1px;
  }
  .row.grid-gutter-width-xx-2 > .row-clearfix {
    height: 2px;
  }
  .row.grid-gutter-width-xx-4 {
    margin-left: -2px;
    margin-right: -2px;
  }
  .row.grid-gutter-width-xx-4 > .col {
    padding-left: 2px;
    padding-right: 2px;
  }
  .row.grid-gutter-width-xx-4 > .row-clearfix {
    height: 4px;
  }
  .row.grid-gutter-width-xx-6 {
    margin-left: -3px;
    margin-right: -3px;
  }
  .row.grid-gutter-width-xx-6 > .col {
    padding-left: 3px;
    padding-right: 3px;
  }
  .row.grid-gutter-width-xx-6 > .row-clearfix {
    height: 6px;
  }
  .row.grid-gutter-width-xx-8 {
    margin-left: -4px;
    margin-right: -4px;
  }
  .row.grid-gutter-width-xx-8 > .col {
    padding-left: 4px;
    padding-right: 4px;
  }
  .row.grid-gutter-width-xx-8 > .row-clearfix {
    height: 8px;
  }
  .row.grid-gutter-width-xx-10 {
    margin-left: -5px;
    margin-right: -5px;
  }
  .row.grid-gutter-width-xx-10 > .col {
    padding-left: 5px;
    padding-right: 5px;
  }
  .row.grid-gutter-width-xx-10 > .row-clearfix {
    height: 10px;
  }
  .row.grid-gutter-width-xx-12 {
    margin-left: -6px;
    margin-right: -6px;
  }
  .row.grid-gutter-width-xx-12 > .col {
    padding-left: 6px;
    padding-right: 6px;
  }
  .row.grid-gutter-width-xx-12 > .row-clearfix {
    height: 12px;
  }
  .row.grid-gutter-width-xx-14 {
    margin-left: -7px;
    margin-right: -7px;
  }
  .row.grid-gutter-width-xx-14 > .col {
    padding-left: 7px;
    padding-right: 7px;
  }
  .row.grid-gutter-width-xx-14 > .row-clearfix {
    height: 14px;
  }
  .row.grid-gutter-width-xx-16 {
    margin-left: -8px;
    margin-right: -8px;
  }
  .row.grid-gutter-width-xx-16 > .col {
    padding-left: 8px;
    padding-right: 8px;
  }
  .row.grid-gutter-width-xx-16 > .row-clearfix {
    height: 16px;
  }
  .row.grid-gutter-width-xx-20 {
    margin-left: -10px;
    margin-right: -10px;
  }
  .row.grid-gutter-width-xx-20 > .col {
    padding-left: 10px;
    padding-right: 10px;
  }
  .row.grid-gutter-width-xx-20 > .row-clearfix {
    height: 20px;
  }
  .row.grid-gutter-width-xx-30 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row.grid-gutter-width-xx-30 > .col {
    padding-left: 15px;
    padding-right: 15px;
  }
  .row.grid-gutter-width-xx-30 > .row-clearfix {
    height: 30px;
  }
  .row.grid-gutter-width-xx-40 {
    margin-left: -20px;
    margin-right: -20px;
  }
  .row.grid-gutter-width-xx-40 > .col {
    padding-left: 20px;
    padding-right: 20px;
  }
  .row.grid-gutter-width-xx-40 > .row-clearfix {
    height: 40px;
  }
  .row.grid-gutter-width-xx-50 {
    margin-left: -25px;
    margin-right: -25px;
  }
  .row.grid-gutter-width-xx-50 > .col {
    padding-left: 25px;
    padding-right: 25px;
  }
  .row.grid-gutter-width-xx-50 > .row-clearfix {
    height: 50px;
  }
  .row.grid-gutter-width-xx-60 {
    margin-left: -30px;
    margin-right: -30px;
  }
  .row.grid-gutter-width-xx-60 > .col {
    padding-left: 30px;
    padding-right: 30px;
  }
  .row.grid-gutter-width-xx-60 > .row-clearfix {
    height: 60px;
  }
}
/** VIELWETTYPE LAYOUT **/
div#cmsskin div.vlt-tl414 .nivo-directionNav {
  display: none;
}
div#cmsskin div.vlt-tl421 {
  /*a.error {
  color: red;
}
.ev-child-count-5 li a {
  span {
    font-weight: 600;
  }
}*/
}
div#cmsskin div.vlt-tl421 {
  /*a.error {
  color: red;
}
.ev-child-count-5 li a {
  span {
    font-weight: 600;
  }
}*/
}
/** SECTIONS **/
body {
  padding: 0;
  margin: 0;
  background-color: white;
}
.clearfix {
  clear: both;
}
div#cmsskin,
div#cmsskin td {
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  color: #808080;
}
div#cmsskin body,
div#cmsskin td {
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  line-height: 1.5;
}
div#cmsskin a {
  color: black;
}
div#cmsskin a:hover {
  color: #008131;
}
div#cmsskin .page_center {
  max-width: 1140px;
  margin: auto;
}
div#cmsskin div#page_navigation {
  margin-top: 1px;
}
div#cmsskin div#page_navigation_inner {
  background-color: #008131;
}
div#cmsskin div#page_logo img {
  position: relative;
  width: 100%;
  padding: 20px;
  height: auto;
}
div#cmsskin div#page_phone {
  text-align: right;
  margin-top: -40px;
  padding: 10px 20px;
}
div#cmsskin div#page_body {
  padding: 20px 0px;
}
div#cmsskin div#page_left_inner {
  padding-right: 10px;
}
div#cmsskin div#page_content_inner {
  padding-left: 10px;
}
div#cmsskin div#page_footer,
div#cmsskin div#page_footer td {
  color: white;
}
div#cmsskin div#page_footer {
  background-color: #008131;
  background-image: url(/de/images/background-footer.png);
  background-repeat: no-repeat;
  background-size: 100%;
  padding-top: 87px;
  color: white;
}
div#cmsskin div#page_footer .key-page-footer {
  padding-bottom: 20px;
  max-width: 1140px;
  margin: auto;
}
div#cmsskin div#page_content .headline {
  color: #008131;
  font-weight: normal;
  font-size: 30px;
  line-height: 1;
  margin-top: 0px;
}
div#cmsskin div#page_content .overline {
  text-transform: uppercase;
  color: #008131;
  font-weight: 300;
  font-size: 140%;
  line-height: 1;
}
div#cmsskin div#page_content .base-box {
  background-color: #F3F3F3;
  padding: 10px;
}
div#cmsskin div#page_content .base-box-hover {
  background-color: #E9F4EC;
}
div#cmsskin div#page_content .base-box-headline,
div#cmsskin div#page_content .base-box-thumbnail,
div#cmsskin div#page_content .base-box-link,
div#cmsskin div#page_content .base-box-content {
  padding: 10px;
}
div#cmsskin div#page_content .base-box-headline {
  font-size: 150%;
  text-transform: uppercase;
  color: black;
}
div#cmsskin div#page_content .base-box-link {
  text-align: right;
}
div#cmsskin div#page_content .base-box-link a {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  background-color: #008131;
  padding: 10px 20px;
}
div#cmsskin div#page_content .base-box-link a:hover {
  background-color: #026127;
  text-decoration: underline;
}
div#cmsskin div#page_content .base-image-zoom span {
  display: none;
}
body#index_html div#cmsskin div.c_ticker_ticker_view_Layout01 {
  color: #ff8f0b;
  font-size: 20px;
  font-weight: bold;
}
div#cmsskin div#page_footer a {
  color: white;
  text-transform: uppercase;
}
div#cmsskin div#page_footer h2 {
  font-weight: 300;
  text-transform: uppercase;
  color: white;
  padding: 0;
  margin: 0;
  padding-left: 60px;
  margin-bottom: 15px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
div#cmsskin div#page_footer .key-address,
div#cmsskin div#page_footer .key-opening-hours {
  margin: 0px 20px;
}
div#cmsskin div#page_footer .key-address h2 {
  line-height: 45px;
  background-image: url(/de/images/icon-home.png);
  background-repeat: no-repeat;
  background-position: left center;
}
div#cmsskin div#page_footer .key-opening-hours h2 {
  line-height: 45px;
  background-image: url(/de/images/icon-opening-hours.png);
  background-repeat: no-repeat;
  background-position: left center;
}
div#cmsskin div#page_footer .key-page-footer-child {
  padding: 20px 0px;
  width: 100%;
}
div#cmsskin div#page_footer #request,
div#cmsskin div#page_footer #location {
  display: block;
  text-align: center;
  background-color: #026127;
  padding: 10px 25px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
}
div#cmsskin div#page_footer #request:hover,
div#cmsskin div#page_footer #location:hover {
  background-color: white;
  color: #008131;
  text-decoration: underline;
}
div#cmsskin div#page_footer #contact {
  background-image: url(/de/images/logo-gemeinschaftspraxis-riehl-leykauff.png);
  color: white;
  height: 50px;
}
@media (min-width: 768px) {
  div#cmsskin div#page_left {
    float: left;
    width: 25%;
  }
  div#cmsskin div#page_content {
    float: right;
    width: 75%;
  }
  div#cmsskin div#page_logo img {
    width: auto;
  }
  div#cmsskin div#page_footer .key-page-footer-child {
    width: 50%;
  }
}
.base-vn-item-headline {
  text-align: center;
  background-color: #008131;
  color: white;
  padding: 5px;
  border-bottom: 1px solid white;
  font-size: 15px;
}
.base-vn-item-hover .base-vn-item-headline {
  background-color: #08A855;
}
.base-vn-item-thumbnail {
  opacity: 0.8;
}
.base-vn-item-hover .base-vn-item-thumbnail {
  opacity: 1.0;
}
.base-vn-item-link {
  position: relative;
  top: -18px;
  text-align: center;
  background-color: white;
  width: 100px;
  float: right;
}
.base-vn-item-link a {
  color: #808080;
  font-size: 14px;
}
/** VIEWLET **/
div#cmsskin div.vlt-v2561 ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-left: 0px;
}
div#cmsskin div.vlt-v2561 ul > li {
  display: inline-block;
}
div#cmsskin div.vlt-v2561 ul > li a {
  display: block;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  padding: 10px 20px;
  font-size: 130%;
  border-right: 1px solid white;
}
div#cmsskin div.vlt-v2561 ul > li a:hover {
  background-color: #08A855;
}
div#cmsskin div.vlt-v2561 ul > li a.active {
  background-color: white;
  color: #008131;
  font-weight: bold;
}
div#cmsskin div.vlt-v2562 ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
div#cmsskin div.vlt-v2562 ul > li > a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  padding: 5px;
  font-size: 100%;
  border-bottom: 1px solid #DDDDDD;
  color: #808080;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
div#cmsskin div.vlt-v2562 ul > li > a:hover {
  color: #008131;
  background-color: #f9f9f9;
}
div#cmsskin div.vlt-v2562 ul > li > a.active {
  font-weight: bold;
  color: #008131;
}
div#cmsskin div.vlt-v2562 ul > li > a > .thumbnail {
  margin-right: 15px;
}
div#cmsskin div.vlt-v2562 ul > li > a > .thumbnail img {
  border-radius: 50%;
  vertical-align: middle;
  box-shadow: 0px 0px 10px #DDDDDD;
}
div#cmsskin div.vlt-v2562 ul > li > a.active > .thumbnail img,
div#cmsskin div.vlt-v2562 ul > li > a:hover > .thumbnail img {
  filter: none;
  box-shadow: 0px 0px 10px #CCCCCC;
}